img{
	max-width:100%;
}
.small_cat{
	position: relative;
	z-index: 30;
	margin: 10px 10px 20px 10px;
	width: 80px;
}
.small_cat div{
	padding: 0px 16px;
	overflow: hidden;
	position: relative;
	height: 45px;
	color: #fff;
	text-align:center;
	text-transform:uppercase;
	font-weight:bold;
	background:#585858;
	border: 1px solid #000000;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.small_cat div img{
	margin-top: 10px;
}
.small_cat select{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	cursor: pointer;
}
.small_cat, .small_content{
	display:none;
}
/* Desktop standard 960 and up */
@media only screen and (min-width: 980px) {
}

@media only screen and (min-width: 1600px) {
#freeship{
 top:500px;
}
.latest-heading,.success-box{
 margin-top:240px;
}
}

@media only screen and (max-width: 1200px) {
#container, #tophead-container, .inner-container{
 width:750px;
}
#freeship{
 top:370px;
}
.center-latest-button{
 width:100%;
}
.box-product .price{
 letter-spacing:0px;
 font-size:1em;
}
.product-info a.addtowishlist{
 margin:0;
}
.product-grid > div{
 width:28.5%;
}
#myaccount ul{
 width:40%;
}
.latest-heading,.success-box{
 margin-top:100px;
}
#footer .column {
	float: left;
	width: 24%;
	min-height: 100px;
}
.col-bottom-footer1, .col-bottom-footer2{
 width:48%;
 margin:15px 0 15px 1%;
}
.jcarousel-skin-opencart .jcarousel-item img{
 max-width:95%;
}
.cartrow .cartleft{
 width:30%;
}
.cartrow .cartmiddle{
 width:40%;
}
.cartrow .cartright{
 width:15%;
}
.cartrow{
 width:95%;
}
.carttable{
 padding:0px 6px;
}
}

/* Tablet Portrait size to standard 980*/
@media only screen and (max-width: 768px) {
/*	body{
		background-color:#FFF;
		background-image:none;
	}
	#container{
		width: 760px;
		padding:0px;
		margin: 0px auto;
	}
	#column-left{
		display:none;
	}
	#column-left + #column-right + #content, #column-left + #content {
		margin-left: 0px;
	}*/
#logo img{
 width:120px;
 height:70px;
}
#container, #tophead-container, .inner-container{
 width:90%;
}
.toplinks div{
 margin-right:0;
}
.box-product > div{
 min-height:200px;
}
.box-product .latest-box{
 width:31%;
 margin:1% 0.5% 10%;
}
#column-left{
 width:30%;
 margin-right:2%;
}
.box-product .price{
 letter-spacing:2px;
 font-size:1.2em;
}
.product-grid > div{
 width:42%;
 min-height:255px;
}
.product-info > .left{
 margin-right:2.5%
}
.product-info > .left + .right,.product-info > .left{
 float:left;
 width:45%;
}
.product-info > .left + .right{
 margin-left:2.5%
}
.product-info .image-additional{
 width:auto;
}
.product-grid > div{
 min-height:250px;
}
.return-name, .return-model, .return-quantity, .return-reason, .return-opened{
 width:100%;
 margin-bottom:10px;
}
.return-product{
 margin-bottom:0;
}
div.custom-measurements{
 width:90%;
}
#myaccount{
 margin:15px auto;
}
#myaccount ul{
 width:90%;
 margin:0;
}
#myaccount ul > li{
 margin-bottom:15px;
}
#content .content .returnform-left,#content .content .returnform-right{
 width:100%;
}
p.half-quote{width: 80%; overflow: hidden;}
div.col-xs-6{width: 94%;}
#footer .column {
	float: left;
	width: 33.1%;
	min-height: 100px;
}
#be-the-first{
 width:99%;
 float:left;
 margin-top:10px;
}
#be-the-first .column{
 width:100%;
 min-height:0px;
}
}

/* Mobile Landscape Size to Tablet Portrait */
@media only screen and (max-width: 600px) {
/*	#container{
		width:100%;
	}
	#column-right{
		width:100%;
	}
	#column-right + #content {
		margin-right:0px;
	}
	#header {
		height:220px;
	}
	#header #logo{
		left: 10px;
		top: 0px;
	}
	#header #language{
		left: 150px;
		top: -66px;
		color: #999;
	}
	#header #currency{
		left: 100px;
		top: -64px;
		color: #999;
	}
	#header #currency a{
		border: 1px solid #CCC;
		color: #999;
	} 
	#currency a b {
		color: #999;
	}
	#header #cart {
		right: auto;
		left: 10px;
		top: 70px;
	}
	#header #cart .heading {
		float: left;
	}
	#header #welcome{
		top:180px;
		right: auto;
		left: 10px;
		text-align: left;
		color: #272727;
	}
	#header #search{
		top: 130px;
		right: auto;
		left: 10px;
	}
	#header .links{
		display:none;
	}
	
	#footer .column {
		width: 49%;
		min-height: 120px;
	}
	
	#menu > ul > li > div > ul > li > ul{
		padding-left:20px;
	}
	#menu, .org_cat, .toplinks{
		display:none;
	}
	.small_cat{
		display:block;
	}*/
#header{
 height:40px;
 width:150px;
 background:transparent;
 z-index:4;
}
#header #logo{
 position:absolute;
 z-index:99;
 margin-left:10px;
}
#logo img{
 width:100px;
 height:58px;
}
#header #cart,.toplinks,#column-left {
 display:none;
}
.toppage{
 margin-left:0;
}
.box .box-refine,.box .box-refine > div{
 display: inline-block;
}
.refine-links{
 display:block;
}
.category-breadcrumb{
 margin-top:0px !important;
}
.product-grid > div{
 width:44%;
}
.product-grid .image{
 max-width:100%;
}
.breadcrumb{
 margin-top:40px;
}
.product-info{
 position:relative;
 z-index:0;
}
.product-info > .left{
 margin-right:5%
}
.product-info > .left + .right,.product-info > .left{
 float:left;
 width:45%;
 margin-left:0;
}
.product-info .image-additional{
 width:auto;
}
#freeship{
 top:300px;
}
#freeship a{
 font-size:1em;
 letter-spacing:2px;
 line-height:150%;
}
.marginbottom50px{
 margin-bottom:20px !important;
}
.margintop50px{
 margin-top:20px !important;
}
.box-product > div{
 min-height:200px;
}
.box-product .latest-box{
 width:47%;
}
.latest-heading{
 margin-top:340px;
}
.box .box-heading{
 letter-spacing:2px;
 font-size:1.5em;
 margin-bottom:0px;
}
.box-product .name a,.box-product .price{
 font-size:100%;
}
a.button, input.button{
 font-size:75%;
}
.box .box-refine > div{
 margin-right:0px;
}
.forminput select, .forminput select > option{
 max-width:200px;
 word-wrap:break-word;
}
.wishrow .wishright,.wishrow .wishleft{
 width:45%;
 line-height:170%;
}
.payship-left, .payship-right{
 width:100%;
}
.addlistright, .addlistleft{
 width:100%;
}
.addlistright{
 margin-top:10px;
}
.addlistright a.button{
 line-height:350%;
}
.success, .warning, .attention, .information{
 margin:25px auto;
}
.success-box{
 margin-top:300px;
}
	.login-content .left, .login-content .right {
		float: left;
		width: 100%;
	}
#footer .column {
 width: 50%;
}
#be-the-first{
 width:50%;
 margin-top:0px;
}
#be-the-first .column{
 width:100%;
}
.col-bottom-footer2 img{
 width:100%;
}
}

@media only screen and (max-width: 450px) {
input.large-field, select.large-field{
 max-width:200px;
}
.product-grid > div{
 width:40%;
}
.product-grid .price{
 letter-spacing:0;
 font-size:1em;
}
.checkout-content .left,.checkout-content .right{
 float:left;
 width:98%;
}
#footer .column {
 width: 50%;
 margin-bottom:10px;
}
#be-the-first{
 width:100%;
 margin-top:0px;
}
#be-the-first .column{
 width:100%;
}
}

@media only screen and (max-width: 350px) {
input.large-field, select.large-field{
 max-width:150px;
}
textarea{
 width:95% !important;
}
#logo img{
 width:69px;
 height:40px;
}
	#header #cart .heading{
		margin-right:0px;
	}
	#header .links{
		display:none;
	}
	.product-info > .left {
		float: left;
		margin-right: auto;
	}
	.product-info > .left + .right {
		margin-left: auto;
		float:left;
	}
.product-info > .left + .right,.product-info > .left{
 width:95%;
 padding:0 2%;
}
.product-info .image{
 width:100%;
 padding:0;
}
a img{
 display:inline !important;
}
	.org_content{
		display:none;
	}
	.small_content{
		display:inline-block;
	}
/*	.login-content .left, .login-content .right {
		float: left;
		width: 100%;
	}
	#footer .column {
		width: 100%;
	}*/
	
.box-product .latest-box{
 width:80%;
 margin:0.5% 9.5% 10%;
}
.wishrow .wishright,.wishrow .wishleft{
 width:100%;
 line-height:150%;
 text-align:center;
 padding:0;
}
.cartrow{
 width:90%;
}
.cartrow .cartmiddle{
 width:30%;
}
div.custom-measurements{
 width:45%;
}
#myaccount ul{
 width:30%;
}
#myaccount span{
 display:none;
}
.col-bottom-footer2 img{
 height:20px;
}
#footer .column {
 width: 100%;
 min-height:0px;
 margin-bottom:20px;
}
input[type='text'],input[type='password'], select{
 width:150px;
}
.quantity input[type='text'],.cart input[type='text'],.limit select,.sort select{
 width:auto;
}
}

@media only screen and (max-width: 250px) {
	#header {
		height:260px;
	}
	#header #logo{
		top: 90px;
	}
	#header #language, #header #currency{
		width: 150px;
	}
	#header #language{
		left: 5px;
		top: 40px;
	}
	#header #currency{
		left: 5px;
		top: 5px;
	}
	#header #search{
		top:210px;
		right: 5px;
		width: 208px;
	}
	#header #search input{
		width: 172px;
	}
	#header #cart {
		top: 148px;
		right:0px;
	}
	#header #cart .heading{
		margin-right:0px;
	}
	#header #welcome{
		top:240px;
		right: 5px;
		width: 200px;
	}
	#header .links{
		display:none;
	}
.product-grid > div{
 width:80%;
}
}